@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/ubuntu-b-webfont.eot');
    src: url('../fonts/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-b-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-b-webfont.woff') format('woff'),
         url('../fonts/ubuntu-b-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.pushed{
	-webkit-box-shadow:inset 0 0 5px 3px rgba(1,1,1,0.5);
	box-shadow:inset 0 0 5px 3px rgba(1,1,1,0.5);
}
#cart{ z-index:2; position:absolute; top:0; right:0; }



@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-r-webfont.eot');
    src: url('../fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-r-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-r-webfont.woff') format('woff'),
         url('../fonts/ubuntu-r-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntulight';
    src: url('../fonts/ubuntu-l-webfont.eot');
    src: url('../fonts/ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-l-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-l-webfont.woff') format('woff'),
         url('../fonts/ubuntu-l-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-l-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
  margin:0;
  font-family: ubunturegular;
  background: linear-gradient(-45deg, #f5f5f5 25%, #eaeaea 25%, #eaeaea 50%, #f5f5f5 50%, #f5f5f5 75%, #eaeaea 75%, #eaeaea);
  background-size:4px 4px;

}
h1,h2,h3,h4,h5,td,p { font-family: ubunturegular; }
html {
  font-size: 22.5%;
   font-family: ubunturegular;
  }


box-shadow:inset 0 0 4px 1px rgba(0,0,0,0.6); }

#members{
  padding:5px 10px;
background: #ed7d31; /* Old browsers */
background: -moz-linear-gradient(top, #ed7d31 0%, #ea6e1c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed7d31), color-stop(100%,#ea6e1c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ed7d31 0%,#ea6e1c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ed7d31 0%,#ea6e1c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ed7d31 0%,#ea6e1c 100%); /* IE10+ */
background: linear-gradient(to bottom, #ed7d31 0%,#ea6e1c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed7d31', endColorstr='#ea6e1c',GradientType=0 ); /* IE6-9 */  text-align: left;
  width:auto;
  -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.5);
box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.5);
  position: absolute;
  top:0;
  right:20px;
  z-index:10;
  color:white;
}
#memberArea{

}
#members .input-group-addon{ color:black;}
#members a{ color:white; }
.memberMenu li, .memberMenu{
  list-style-type:none;
  margin:0;
  padding:0;
  clear:both;
}
.memberMenu a:before{
  content:"\f090";
  font-family: FontAwesome;
  margin-right:10px;
  font-weight:normal;
}

.vivid-simple-slider .slide-title{    bottom:40px; text-align:center; padding-bottom:0; }
.vivid-simple-slider .slide-desc{  bottom:20px; }
.ccm-block-page-list-title{ margin-bottom:10px; }
.ccm-block-page-list-title a{
	color:#2f5073;
    margin:0;
}
h1,h2,h3,h4,h5,h6{
  color:#2f5073;
  margin:0;

}
h1,h2,h3{
 text-shadow: 0 1px 1px #363636;
}
h1{ font-size:26px; }
h2{ font-size:20px; }
h3{ font-size:18px; }
h4{ font-size:16px; }
h5{ font-size:14px; }
a{
  color:#ed7d31;
  font-family:ubunturegular;
}




.ccm-layout-column-wrapper{ margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #eee; }
.ccm-layout-column-wrapper:last-child{ margin-bottom:15px; padding-bottom:15px; border-bottom:none; }
.ccm-block-page-list-page-entry-text{ float:left; max-width:400px; margin:10px; }
.nav-selected{ font-weight: bold; }
#topPanelMenuButton{ float:right; margin-left:0; padding-left:0; margin:0; margin-top:20px; padding:9px; font-size:10px; }

.navbar-toggle{ margin-right:0;}

#mainContent{
  max-width:1400px;
  padding: 0 40px 40px 40px;
  margin:0 auto;
  min-height:700px;

}
#mainContent-fluid{
    background-image: url('../images/rutor.png');
  background-repeat: repeat;
  max-width:100%;
  padding:40px;
  margin:0 auto;
  background-color:#efefef;
  min-height:700px;
}
.navbar{ overflow:hidden;}
.twoColumns .div{ margin:0; padding:0; }

#topPanelLogo{
  position:relative;
  top:10px;
  left:0px;
  z-index:2;
  margin-bottom:0px;

}
.menuContainer{ background:white; margin-bottom:30px; border-bottom:1px solid #dadada; }
#mainMenu{
	height:aut;
	position:relative;
	margin-bottom:10px;
	 text-transform:uppercase;
}
#mainMenu .in{ margin-top:0px; }
#mainMenu .btn-engine, .btn-engine { background:#2f5073; color:#fff;}
.btn-engine:hover{ color:#fff;}
#mainMenu .btn-login{ background:#5082b8; color:#fff; margin-left:10px; }
#mainMenu .btn-default{ margin-left:10px; }
#mainMenu a{ color:#2f5073; font-family:ubunturegular; font-weight: bold; }

#mainMenu .navbar-collapse{ padding-left:0; }
#mainMenu .navbar-collapse li:first-child a{ padding-left:0; }
.mainMenu li:first-child a:before{
  content:"\f015";
  font-family: "FontAwesome";
  float:left;
  color:#2f5073;
  padding-right:5px;

}
#topbarCollapsed{ paddin-left:0; margin-left:0; margin-top:10px; background:white; padding:10px;}
#mainMenu .nav{ paddin-left:0; margin-left:0; margin:0;}
#mainMenu button{ color:#2f5073; }
#mainMenuBar{ margin-top:70px; margin-bottom:10px; }
.sidebarMenu{
  margin-top:20px;
}
.sidebarMenu a{
  color:black;
}
.pageNameLink{
  color:#000;
  font-weight: bold;
  text-transform: uppercase;
}
.pageNameLink:before{
  content: "\f0c9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

/*--adjust as necessary--*/
    color: #000;
    font-size:30px;
    padding-right: 0.5em;
    position:relative;
    top:5px;


}
#crumbsMenu{ margin:30px 0; color:#999999;}
#crumbsMenu a{ color:#999;  }
#crumbsMenu .nav:first-child a{ margin:0; padding:0; }
#crumbsMenu .nav:first-child:before{
  content:"\f015";
  font-family: FontAwesome;
  float:left;
  padding:0;
}
#crumbsMenu .nav-selected{
  font-weight: bold;
}
#crumbsMenu .nav .nav-path-selected a:after{
  content:">";
  margin-right:10px;
  float:left;
}
#crumbsMenu: .nav:first-child a:after{
  content:"";
}
#crumbsMenu .nav li, #crumbsMenu ul, #crumbsMenu a{
  list-style-type: none;
  float:left;
  margin-left:10px;
  padding:0;
}
.feature{
  background: rgba(255,255,255,0.4);
}
.feature:hover{ background:#fff; }
.twoCol, .fullCol{
    background:#fff;
}
.feature, .twoCol, .fullCol{
  padding:20px;
  color:#000;
  margin:30px 0;

  -webkit-box-shadow: 0 0 1px 1px rgba(100,100,100,0.3);
box-shadow: 0 0 1px 1px rgba(100,100,100,0.3);
}
.feature:last-cild{
  margin-right:0;
}
.feature:first-child{ margin-left:0;}
.twoCol{
 /* max-width:900px; */
}
.smallTitle{ font-size:12px; }
.swiper-container{
  max-height:400px;
  margin:0;

}
.feature{
  min-width:200px;
  max-width:300px;
   min-height:360px;

}
@media( max-width: 768px){
  .feature{
    max-width:100%;
  }
  .vivid-simple-slider .slide-title{ font-size:1em; }
  #mainMenu ul li{
  clear:left;
  list-style:disc;
  margin-left:0px;
}
}
@media (min-width: 768px) {
 #mainMenu ul li{
    float:left;
    list-style:none;
    margin-left:0px;
  }

}
@media( max-width: 1200px){
  .feature{
    max-width:100%;
  }
 }
#footer{
  padding:40px;
  background:#2f5073;
  color:#fff;
  position:relative;
  width:100%;
  bottom:0;
}
.ccm-page{
  height:100%;
}
